## sandbox 0.2.0

=== DESCRIPTION ===
Package: sandbox
Type: Package
Title: Probabilistic Numerical Modelling of Sediment Properties
Version: 0.2.0
Date: 2021-11-15
Author: Michael Dietze [aut, cre] (<https://orcid.org/0000-0001-6063-1726>),
  Sebastian Kreutzer [aut] (<https://orcid.org/0000-0002-0734-2199>)
Maintainer: Michael Dietze <mdietze@gfz-potsdam.de>
Description: A flexible framework for definition and application of time/depth-
    based rules for sets of parameters for single grains that can be used to 
    create artificial sediment profiles. Such profiles can be used for virtual 
    sample preparation and synthetic, for instance, luminescence measurements.
License: GPL-3
BugReports: https://github.com/coffeemuggler/sandbox/issues
Depends: R (>= 4.0)
LazyData: TRUE
Imports: methods, RLumModel (>= 0.2.9), parallel
Suggests: EMMAgeo (>= 0.9.7), Luminescence (>= 0.9.15), testthat (>=
        3.0.2),
Encoding: UTF-8
Language: en-GB
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2021-11-24 20:11:08 UTC; micha
Repository: CRAN
Date/Publication: 2021-11-25 08:30:02 UTC
