## sandbox 0.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Package: sandbox
 Type: Package
 Title: Probabilistic Numerical Modelling of Sediment Properties
-Version: 0.2.0
-Date: 2021-11-15
+Version: 0.2.1
+Date: 2022-02-25
 Author: Michael Dietze [aut, cre] (<https://orcid.org/0000-0001-6063-1726>),
   Sebastian Kreutzer [aut] (<https://orcid.org/0000-0002-0734-2199>)
+Authors@R: c(
+    person("Michael", "Dietze", role = c("aut", "cre"), email = "mdietze@gfz-potsdam.de", comment = c(ORCID = "0000-0001-6063-1726")),
+    person("Sebastian", "Kreutzer", role = c("aut"), comment = c(ORCID = "0000-0002-0734-2199")))
 Maintainer: Michael Dietze <mdietze@gfz-potsdam.de>
 Description: A flexible framework for definition and application of time/depth-
     based rules for sets of parameters for single grains that can be used to 
@@ -21,6 +24,6 @@
 Language: en-GB
 RoxygenNote: 7.1.2
 NeedsCompilation: no
-Packaged: 2021-11-24 20:11:08 UTC; micha
+Packaged: 2022-02-25 07:46:36 UTC; micha
 Repository: CRAN
-Date/Publication: 2021-11-25 08:30:02 UTC
+Date/Publication: 2022-02-25 08:10:02 UTC
