## sandbox 2.4.1-4

=== Makefile ===
#!/usr/bin/make

INSTALL         := install
INSTALL_DATA    := install -m 644
INSTALL_PROGRAM := install -m 755
INSTALL_DIR     := install -m 755 -d

EOLE_DIR        := $(DESTDIR)/usr/share/eole
CREOLE_DIR      := $(EOLE_DIR)/creole
CREOLE_DICO     := $(CREOLE_DIR)/dicos
CREOLE_TMPL     := $(CREOLE_DIR)/distrib

ZEPHIR_DIR      := $(DESTDIR)/usr/share/zephir
ZEPHIR_CONFIG   := $(ZEPHIR_DIR)/monitor/configs
ZEPHIR_DATA     := $(ZEPHIR_DIR)/monitor/data
ZEPHIR_STATS    := $(ZEPHIR_DIR)/monitor/stats
ZEPHIR_TMP      := $(ZEPHIR_DIR)/monitor/tmp
ZEPHIR_XML      := $(ZEPHIR_DIR)/monitor/xml
ZEPHIR_SCRIPTS  := $(ZEPHIR_DIR)/scripts
ZEPHIR_LOG      := $(DESTDIR)/var/log/zephir

EAD_BACKEND     := $(EOLE_DIR)/ead2/backend

SANDBOX_D       := $(EOLE_DIR)/sandbox

PRUNABLE_DIRS   := $(SANDBOX_D)

INIT_D          := $(DESTDIR)/etc/init.d
CRON_D          := $(DESTDIR)/etc/cron.d
LOGROTATE_D     := $(DESTDIR)/etc/logrotate.d

PYTHON_DIST     := $(DESTDIR)/usr/lib/python2.6/dist-packages

ifneq ($(DESTDIR),)
PYTHON_OPTS     := --root $(DESTDIR)
endif

DICO            := dicos
TMPL            := tmpl

CRON            := cron
LOGROTATE       := logrotate

DATA            := data
SCRIPTS         := scripts

EAD             := ead


clean:
	$(RM) -r build

installdirs:
	$(INSTALL_DIR) $(EOLE_DIR)
	$(INSTALL_DIR) $(SANDBOX_D)

install: installdirs
	for file in `ls -1 test*`; do \
	 	$(INSTALL_DATA) $$file $(SANDBOX_D)/ ; \
	done

uninstall:
	for file in `ls -1 test*`; do \
		$(RM) $(SANDBOX_D)/$${file#*/}; \
	done
	for dir in $(PRUNABLE_DIRS); do \
		find $$dir -type d -empty -delete; \
	done

.PHONY: clean build installdirs install uninstall
