=== debian/control ===
Source: sandbox
Section: misc
Priority: optional
Maintainer: Équipe Eole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3

Package: sandbox
Architecture: all
Depends: ${misc:Depends}
Description: Ne fait pas grand chose
 Un paquet qui ne fait pas grand chose si ce n’est mettre du garbage
 dans /usr/share/eole/sandbox.
 .
 Même qu’il ne fait rien d’autre.
